Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 12:36:20 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mrs faisal                    Bot:  Hi again! Bot:  Please enter your name Customer:  mrs faisal Bot:  Hi Mrs Faisal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6294979501 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:32 PM, 15th Apr                   Sohaib                   Hi  Mrs Faisal ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:33 PM, 15th Apr                     mrs faisal                    Hi           04:33 PM, 15th Apr                     mrs faisal                             04:33 PM, 15th Apr                     mrs faisal                    When will you deliver my this parcel           04:34 PM, 15th Apr                   Sohaib                   We would like to inform you that your order (6294979501) now its on the way to be deliver. kindly note that They will contact you on the following contact number when arranging the delivery (+966578002105  ). expect that within today.           04:34 PM, 15th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 50 SAR off on 300 SAR orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches.  Note : the voucher is valid till 18th of April           04:35 PM, 15th Apr                   Sohaib                   Is there anything else I can help you with?           04:35 PM, 15th Apr                     mrs faisal                    No thanks           04:35 PM, 15th Apr                     mrs faisal                    JazakAllah           04:35 PM, 15th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:35 PM, 15th Apr                     mrs faisal                    Thank you           04:35 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2405748